New answers tagged

3

What version did you upgrade from? You may have to set up CRED_KEYS in civicrm.settings.php. See https://docs.civicrm.org/sysadmin/en/latest/upgrade/version-specific/#civicrm-534


Top 50 recent answers are included